
html{
    scroll-behavior: smooth;
}
body{
    padding: 0px;
    margin: 0px;
    background-color: #000000;
    overflow: hidden;
}

.container{
    display: flex;
    width: 100vw;
    height: 100vh;
    justify-content: center;
    align-items: center;

    overflow: hidden;

    background-image: url(/MainAssets/RecapBG.jpg);
    background-size: cover;

}

.countdown{
    font-family: 'Inter', sans-serif;
    font-size: 8vw;
    color: #ffffff;
    max-width: 80%;
    font-weight: 700;
    text-align: center;
    width: 6vw;

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    text-shadow: 0px 0px 38px rgba(255, 255, 255, 0.8);

    z-index: 1;

}

.colon{
    font-family: 'Inter', sans-serif;
    font-size: 8vw;
    color: #ffffff;
    max-width: 80%;
    font-weight: 700;
    text-align: center;
    width: 6vw;

    transform: translateY(-0.7vw);

    opacity: 0.7;

    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;

    text-shadow: 0px 0px 38px rgba(255, 255, 255, 0.8);

    z-index: 1;

}


.backgroundIMG{
    width: 100vw;
    height: 100vh;

    position: absolute;
}
